Bug 164930 - 2.6.12 aic7xxx.ko driver does not play well with a promise RM8000.
2.6.12 aic7xxx.ko driver does not play well with a promise RM8000.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-02 15:27 EDT by System Administrator
Modified: 2015-01-04 17:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:24:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description System Administrator 2005-08-02 15:27:59 EDT
Description of problem:

SCSI bus does not initialize properly with a promise RM8000 and kernel 2.6.12.

Version-Release number of selected component (if applicable):

2.6.12.1-.1398_FC4

How reproducible:

This bug seems present with a promise RM8000 and the aic7xxxx.ko driver.

Steps to Reproduce:
1.  Plug in the RM8000 to the SCSI bus and power on.
2.  Boot the kernel.

  
Actual results:

You get this message from the aic7xxxx.ko driver:

g  1 17:08:41 catamount kernel: Attached scsi disk sdc at scsi2, channel 0, id
0, lun 0
Aug  1 17:08:41 catamount kernel:   Vendor: Promise   Model: 7 Disk RAID5     
Rev: 1.10
Aug  1 17:08:41 catamount kernel:   Type:   Direct-Access                     
ANSI SCSI revision: 03
Aug  1 17:08:41 catamount kernel: scsi2:A:2:0: Tagged Queuing enabled.  Depth 4
Aug  1 17:08:41 catamount kernel:  target2:0:2: Beginning Domain Validation
Aug  1 17:08:41 catamount kernel: scsi2:A:2: no active SCB for reconnecting
target - issuing BUS DEVICE RESET
Aug  1 17:08:41 catamount kernel: SAVED_SCSIID == 0x27, SAVED_LUN == 0x0, ARG_1
== 0xff ACCUM = 0x80
Aug  1 17:08:41 catamount kernel: SEQ_FLAGS == 0xc0, SCBPTR == 0x0, BTT == 0xff,
SINDEX == 0x31
Aug  1 17:08:41 catamount kernel: SCSIID == 0x0, SCB_SCSIID == 0x27, SCB_LUN ==
0x0, SCB_TAG == 0x3, SCB_CONTROL == 0x64
Aug  1 17:08:41 catamount kernel: SCSIBUSL == 0x2, SCSISIGI == 0xc6
Aug  1 17:08:41 catamount kernel: SXFRCTL0 == 0x88
Aug  1 17:08:41 catamount kernel: SEQCTL == 0x10
Aug  1 17:08:41 catamount kernel: >>>>>>>>>>>>>>>>>> Dump Card State Begins
<<<<<<<<<<<<<<<<<
Aug  1 17:08:42 catamount kernel: scsi2: Dumping Card State in Status phase, at
SEQADDR 0x1a6
Aug  1 17:08:42 catamount kernel: Card was paused
Aug  1 17:08:42 catamount kernel: ACCUM = 0x80, SINDEX = 0x31, DINDEX = 0x65,
ARG_2 = 0x0
Aug  1 17:08:42 catamount kernel: HCNT = 0x0 SCBPTR = 0x0
Aug  1 17:08:42 catamount kernel: SCSIPHASE[0x20] SCSISIGI[0xc6] ERROR[0x0]
SCSIBUSL[0x2] 
Aug  1 17:08:42 catamount kernel: LASTPHASE[0xc0] SCSISEQ[0x12] SBLKCTL[0xa]
SCSIRATE[0x0] 
Aug  1 17:08:42 catamount kernel: SEQCTL[0x10] SEQ_FLAGS[0xc0] SSTAT0[0x2]
SSTAT1[0x11] 
Aug  1 17:08:42 catamount kernel: SSTAT2[0x0] SSTAT3[0x0] SIMODE0[0x8]
SIMODE1[0xac] 
Aug  1 17:08:42 catamount kernel: SXFRCTL0[0x88] DFCNTRL[0x0] DFSTATUS[0x89] 
Aug  1 17:08:42 catamount kernel: STACK: 0x13f 0x0 0x163 0x178
Aug  1 17:08:42 catamount kernel: SCB count = 4
Aug  1 17:08:42 catamount kernel: Kernel NEXTQSCB = 2
Aug  1 17:08:42 catamount kernel: Card NEXTQSCB = 2
Aug  1 17:08:42 catamount kernel: QINFIFO entries: 
Aug  1 17:08:42 catamount kernel: Waiting Queue entries: 
Aug  1 17:08:42 catamount kernel: Disconnected Queue entries: 0:3 
Aug  1 17:08:42 catamount kernel: QOUTFIFO entries: 
Aug  1 17:08:42 catamount kernel: Sequencer Free SCB List: 1 2 3 4 5 6 7 8 9 10
11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 
Aug  1 17:08:42 catamount kernel: Sequencer SCB Info: 
Aug  1 17:08:42 catamount kernel:   0 SCB_CONTROL[0x64] SCB_SCSIID[0x27]
SCB_LUN[0x0] SCB_TAG[0x3] 
Aug  1 17:08:43 catamount kernel:   1 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:   2 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:   3 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:   4 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:   5 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:   6 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:   7 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:   8 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:   9 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  10 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  11 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  12 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  13 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  14 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  15 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  16 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  17 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  18 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  19 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  20 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:43 catamount kernel:  21 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel:  22 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel:  23 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel:  24 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel:  25 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel:  26 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel:  27 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel:  28 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel:  29 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel:  30 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel:  31 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Aug  1 17:08:44 catamount kernel: Pending list: 
Aug  1 17:08:44 catamount kernel:   3 SCB_CONTROL[0x60] SCB_SCSIID[0x27]
SCB_LUN[0x0] 
Aug  1 17:08:44 catamount kernel: Kernel Free SCB list: 1 0 
Aug  1 17:08:44 catamount kernel: Untagged Q(2): 3 
Aug  1 17:08:44 catamount kernel: 
Aug  1 17:08:44 catamount kernel: <<<<<<<<<<<<<<<<< Dump Card State Ends
>>>>>>>>>>>>>>>>>>
Aug  1 17:08:44 catamount kernel: scsi2: Bus Device Reset on A:2. 1 SCBs aborted
Aug  1 17:08:44 catamount kernel:  target2:0:2: Domain Validation Initial
Inquiry Failed
Aug  1 17:08:44 catamount kernel:  target2:0:2: Ending Domain Validation


When you run hdparm -tT on the RAID array, the transfer rate is only 3 Megabytes
per second instead of 30.

Expected results:

The driver should scan the bus and detect the RM8000 assumming poper cabling.  

hdparm should report transfer speeds around 30-40 megabytes per second.

Additional info:

We checked with multiple cables and terminators.  The problem was not
produceable on the 2.6.9 series kernel from Fedora Core 3 or Knoppix 3.7.

The proper transfer rates were achieved with only the 2.6.9 kernel.
Comment 1 Dave Jones 2005-09-30 02:17:12 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 2 System Administrator 2005-10-17 14:15:31 EDT
I have retested with the new 2.6.13 kernel.  The problem still exists.  I am
convinced this is an issue with the firmware from Promise Technology, as
changelogs from kernel.org haven't shown any changes to the scsi driver from
2.6.9 to 2.6.13 (I could be wrong here).

Please let me know what extra information might be required to properly
troubleshoot this issue.

Here is the kernel dmesg output from 2.6.13:

Oct 14 17:03:50 catamount kernel: Attached scsi disk sdd at scsi2, channel 0, id
1, lun 0
Oct 14 17:03:50 catamount kernel:   Vendor: Promise   Model: 7 Disk RAID5     
Rev: 1.10
Oct 14 17:03:50 catamount kernel:   Type:   Direct-Access                     
ANSI SCSI revision: 03
Oct 14 17:03:50 catamount kernel:  target2:0:2: asynchronous.
Oct 14 17:03:50 catamount kernel: scsi2:A:2:0: Tagged Queuing enabled.  Depth 4
Oct 14 17:03:50 catamount kernel:  target2:0:2: Beginning Domain Validation
Oct 14 17:03:50 catamount kernel: scsi2:A:2: no active SCB for reconnecting
target - issuing BUS DEVICE RESET
Oct 14 17:03:50 catamount kernel: SAVED_SCSIID == 0x27, SAVED_LUN == 0x0, ARG_1
== 0xff ACCUM = 0x80
Oct 14 17:03:50 catamount kernel: SEQ_FLAGS == 0xc0, SCBPTR == 0x0, BTT == 0xff,
SINDEX == 0x31
Oct 14 17:03:50 catamount kernel: SCSIID == 0x0, SCB_SCSIID == 0x27, SCB_LUN ==
0x0, SCB_TAG == 0x3, SCB_CONTROL == 0x64
Oct 14 17:03:50 catamount kernel: SCSIBUSL == 0x2, SCSISIGI == 0xc6
Oct 14 17:03:51 catamount kernel: SXFRCTL0 == 0x88
Oct 14 17:03:51 catamount kernel: SEQCTL == 0x10
Oct 14 17:03:51 catamount kernel: >>>>>>>>>>>>>>>>>> Dump Card State Begins
<<<<<<<<<<<<<<<<<
Oct 14 17:03:51 catamount kernel: scsi2: Dumping Card State in Status phase, at
SEQADDR 0x1a6
Oct 14 17:03:51 catamount kernel: Card was paused
Oct 14 17:03:51 catamount kernel: ACCUM = 0x80, SINDEX = 0x31, DINDEX = 0x65,
ARG_2 = 0x0
Oct 14 17:03:51 catamount kernel: HCNT = 0x0 SCBPTR = 0x0
Oct 14 17:03:51 catamount kernel: SCSIPHASE[0x20] SCSISIGI[0xc6] ERROR[0x0]
SCSIBUSL[0x2] 
Oct 14 17:03:51 catamount kernel: LASTPHASE[0xc0] SCSISEQ[0x12] SBLKCTL[0xa]
SCSIRATE[0x0] 
Oct 14 17:03:51 catamount kernel: SEQCTL[0x10] SEQ_FLAGS[0xc0] SSTAT0[0x2]
SSTAT1[0x11] 
Oct 14 17:03:51 catamount kernel: SSTAT2[0x0] SSTAT3[0x0] SIMODE0[0x8]
SIMODE1[0xac] 
Oct 14 17:03:51 catamount kernel: SXFRCTL0[0x88] DFCNTRL[0x0] DFSTATUS[0x89] 
Oct 14 17:03:52 catamount kernel: STACK: 0x13f 0x0 0x163 0x178
Oct 14 17:03:52 catamount kernel: SCB count = 4
Oct 14 17:03:52 catamount kernel: Kernel NEXTQSCB = 2
Oct 14 17:03:52 catamount kernel: Card NEXTQSCB = 2
Oct 14 17:03:52 catamount kernel: QINFIFO entries: 
Oct 14 17:03:52 catamount kernel: Waiting Queue entries: 
Oct 14 17:03:52 catamount kernel: Disconnected Queue entries: 0:3 
Oct 14 17:03:52 catamount kernel: QOUTFIFO entries: 
Oct 14 17:03:52 catamount kernel: Sequencer Free SCB List: 1 2 3 4 5 6 7 8 9 10
11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 
Oct 14 17:03:53 catamount kernel: Sequencer SCB Info: 
Oct 14 17:03:53 catamount kernel:   0 SCB_CONTROL[0x64] SCB_SCSIID[0x27]
SCB_LUN[0x0] SCB_TAG[0x3] 
Oct 14 17:03:53 catamount kernel:   1 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:53 catamount kernel:   2 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:53 catamount kernel:   3 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:53 catamount kernel:   4 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:53 catamount kernel:   5 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:53 catamount kernel:   6 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:53 catamount kernel:   7 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:53 catamount kernel:   8 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:54 catamount kernel:   9 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:54 catamount kernel:  10 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:54 catamount kernel:  11 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:54 catamount kernel:  12 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:54 catamount kernel:  13 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:54 catamount kernel:  14 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:54 catamount kernel:  15 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:54 catamount kernel:  16 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  17 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  18 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  19 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  20 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  21 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  22 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  23 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  24 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  25 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  26 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  27 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  28 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  29 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  30 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel:  31 SCB_CONTROL[0x0] SCB_SCSIID[0xff]
SCB_LUN[0xff] SCB_TAG[0xff] 
Oct 14 17:03:55 catamount kernel: Pending list: 
Oct 14 17:03:55 catamount kernel:   3 SCB_CONTROL[0x60] SCB_SCSIID[0x27]
SCB_LUN[0x0] 
Oct 14 17:03:56 catamount kernel: Kernel Free SCB list: 1 0 
Oct 14 17:03:56 catamount kernel: 
Oct 14 17:03:56 catamount kernel: <<<<<<<<<<<<<<<<< Dump Card State Ends
>>>>>>>>>>>>>>>>>>
Oct 14 17:03:56 catamount kernel: scsi2: Bus Device Reset on A:2. 1 SCBs aborted
Oct 14 17:03:56 catamount kernel:  target2:0:2: Domain Validation Initial
Inquiry Failed
Oct 14 17:03:56 catamount kernel:  target2:0:2: Ending Domain Validation
Oct 14 17:03:56 catamount kernel: SCSI device sde: 3515624448 512-byte hdwr
sectors (1800000 MB)
Oct 14 17:03:56 catamount kernel: sde: cache data unavailable
Oct 14 17:03:56 catamount kernel: sde: assuming drive cache: write through
Oct 14 17:03:56 catamount kernel: SCSI device sde: 3515624448 512-byte hdwr
sectors (1800000 MB)
Oct 14 17:03:56 catamount kernel: sde: cache data unavailable
Oct 14 17:03:56 catamount kernel: sde: assuming drive cache: write through
Oct 14 17:03:56 catamount kernel:  sde: sde1
Oct 14 17:03:56 catamount kernel: Attached scsi disk sde at scsi2, channel 0, id
2, lun 0
Comment 3 Dave Jones 2005-11-10 14:15:55 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 4 Dave Jones 2006-02-03 00:18:29 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 5 John Thacker 2006-05-04 21:24:15 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.